";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ISO Latin-1을 ASCII로";
"About Cabos" = "Cabos 에 관하여";
"Bring All to Front" = "모두 앞으로 가져오기";
"C" = "C";
"Cabos Help" = "Cabos 도움말";
"Cancel Selected Transfers" = "선택한 전송을 취소";
"Check for Updates..." = "최신 버전을 확인...";
"Clear" = "지우기";
"Close" = "닫기";
"Connect" = "연결하십시요";
"Convert Selected Tags" = "선택한 택을 변환";
"Copy Local Browse URL" = "로칼 참조용URL을 오려두기";
"Copy" = "복사";
"Cut" = "베껴두기";
"D" = "D";
"Download Selected Files" = "선택한 파일을 다운로드";
"E" = "E";
"Edit" = "편집";
"Escape Sequence to ASCII" = "에스케프문자를 ASCII로";
"F" = "F";
"File" = "파일";
"Filter Results" = "결과 내 검색";
"Help" = "도움말";
"ISO Latin-1 to ASCII" = "ISO Latin-1 를 ASCII로";
"M" = "M";
"Main Window" = "메인 윈도우";
"Minimize" = "축소";
"N" = "N";
"O" = "O";
"Open Selected File" = "선택한 파일 열기";
"Paste" = "붙이기";
"Preferences..." = "환경설정...";
"Q" = "Q";
"Quit" = "종료";
"R" = "R";
"Redo" = "다시 하기";
"Remove All Queries" = "모든 검섹을 제거";
"Remove Selected Queries" = "선택한 검섹을 제거";
"Reveal Selected File in Finder" = "선택한 파일을 Explorer 에서 보기";
"Revert" = "복귀";
"S" = "S";
"Save As..." = "별도 저장...";
"Save" = "저장";
"Search New Files on the Network" = "통신망에서 새로운 파일 찾기";
"Search with Current iTunes Artist Name" = "현재 iTunes 에서 예술가 이름 찾기";
"Search with Current iTunes Track Name" = "현재 iTunes 에서 Track  이름 찾기";
"Search" = "찾기";
"Select All" = "전체 선택";
"Select Search Field" = "선택부분으로 찾기";
"Send Feedback Email..." = "피드백 이메일 보내기...";
"Show Downloads" = "다운로드 보기";
"Show Network" = "통신망 보기";
"Show Query Results" = "검섹결과 보기";
"Show Uploads" = "업로드 보기";
"Start Selected Queries" = "선택한 검색 시작";
"Stop Selected Queries" = "선택한 검색 정지";
"Transfers" = "전송";
"Undo" = "취소";
"V" = "V";
"View" = "보기";
"W" = "W";
"Window" = "윈도우";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";